package com.palacesun.masking.appuser;

import com.palacesun.masking.tools.ConnectionUtil;

class SpringAppUser extends AppUser {
   public String getLoginUser() {
      return ConnectionUtil.getLoginUser();
   }

   public String getRequestUrl() {
      return ConnectionUtil.getRequestUrl();
   }
}
